############################################################
#
# type definition pro_software_component_uicmnconfig
#
# RESPONSIBLE: Charles Loomis <charles.loomis@cern.ch>
#
# AUTHOR: Charles Loomis <charles.loomis@cern.ch>
#
# VERSION : 2.0.4
#
# Translation of edg-lcfg-uicmnconfig by Elisabetta Ronchieri.
#
############################################################

template pro_software_component_uicmnconfig;

include pro_declaration_component_uicmnconfig;

# Package to install
"/software/packages"=pkg_repl("ncm-uicmnconfig","2.0.4-1","noarch");
 
"/software/components/uicmnconfig/dependencies/pre" = list("spma");
"/software/components/uicmnconfig/active"= true;
"/software/components/uicmnconfig/dispatch"= true;

"/software/components/uicmnconfig/register_change" = 
  push("/system/edg/config/EDG_LOCATION");

"/software/components/uicmnconfig/register_change" = 
  push("/system/vo");
 
